Subject: Re: [PATCH 00/25] [RFC] Bundle URIs

From: Derrick Stolee <[email-masked]>
Date: Fri, 4 Mar 2022 10:12:55 -0500

On 3/4/2022 9:49 AM, Ævar Arnfjörð Bjarmason wrote:
> 
> On Fri, Mar 04 2022, Derrick Stolee wrote:
> 
>> On 2/24/2022 9:11 AM, Derrick Stolee wrote:
>>> I look forward to seeing your full implementation. There are many things
>>> about your RFC that left me confused and not fully understanding your
>>> vision.
>>
>> I am genuinely curious to see your full implementation of bundle URIs.
>> I've been having trouble joining the Git IRC chats, but I saw from the
>> logs that you are working on getting patches together.
>>
>> Do you have an expected timeline on that progress?
>>
>> I would like to move forward in getting bundle URIs submitted as a full
>> feature, but it is important to see your intended design so we can take
>> the best parts of both to create a version that satisfies us both.
> 
> Hi. Very sorry about the late reply. I relly meant to have something
> read to send at the end of this week, but it's been a bit of a
> whirlwhind of random things coming up & distracting me too much. Sorry.
> 
> I'm also totally on board with that goal, are you OK with waiting until
> the end of next week at the latest?

I'm OK with waiting, especially when I have a timeline in mind.
 
> Also, as noted in the upthread
> <[email-masked]> it might be useful to chat
> in a more voice/video medium in parallel (maybe mid-next-week) about the
> high-level ideas & to get a feel for our goals, conflicts etc. Doing
> that over very long E-Mail exchanges (and the fault of "long" there is
> mostly on my side:) can be a bit harder...

I agree. I we can work out a time in a private thread and I can send
you a video call invite.

Thanks,
-Stolee